// Jest Snapshot v1, https://goo.gl/fbAQLP

exports[`NewsFeed component renders news items passed in as props 1`] = `
<body>
  <div>
    <tr>
      <td
        style="padding: 0px;"
      >
        <table
          class="itemlist"
          style="border: 0px; padding: 0px; border-collapse: collapse; border-spacing: 0px;"
        >
          <tbody>
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  1.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  “Learning How to Learn,” the most popular course on Coursera
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1224"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1224"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  2.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://kate.io/blog/2017/08/22/weird-python-integers/"
                >
                  Weird Python Integers
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=kate.io"
                  >
                    <span
                      class="sitestr"
                    >
                      kate.io
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  125
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=luu"
                >
                  luu
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1225"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1225"
                >
                  38 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  3.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  I spent my career in tech and wasn’t prepared for its effect on my kids
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  90
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=aLee"
                >
                  aLee
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1226"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1226"
                >
                  101 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  4.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.shavelikeaboss.com.au"
                >
                  Clinton wins again
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.shavelikeaboss.com.au"
                  >
                    <span
                      class="sitestr"
                    >
                      www.shavelikeaboss.com.au
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  122
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=clintonwoo"
                >
                  clintonwoo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1222"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1222"
                >
                  discuss
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  5.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="item?id=1223"
                >
                  Clinton wins yet another time
                </a>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  20
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=john"
                >
                  john
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1223"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1223"
                >
                  1 comment
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  6.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Water Found Deep Inside the Moon
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  455
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1227"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1227"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  7.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  How did “Handbook for Mortals” get on the NYT bestseller list?
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  331
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1228"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1228"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  8.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Titan in depth: Security in plaintext
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1229"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1229"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  9.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  The Librem 5: A Matrix-Native FLOSS Smartphone
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1230"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1230"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  10.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Generic GPU Kernels in Julia
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1231"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1231"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  11.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  VW Strike in Slovakia Exposes a European Divide
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1232"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1232"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  12.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Gtk-rs: The huge and long awaited release is finally here
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1233"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1233"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  13.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Rich Hickey's Greatest Hits
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1234"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1234"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  14.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Tesla’s Push to Build a Self-Driving Car Sparks Dissent Among Its Engineers
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1235"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1235"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  15.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  How Redlining’s Racist Effects Lasted for Decades
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1236"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1236"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  16.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Uber, Mired in Corporate Scandals, Sees Uptick in Bookings
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1237"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1237"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  17.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Feather: Open-source icons
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1238"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1238"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  18.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Spacex Launch Webcast: Formosat-5 Mission
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1239"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1239"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  19.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Ask HN: What is your favorite CS paper?
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1240"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1240"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  20.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Launch HN: Life Bot (YC S17) – Voice app to help with daily activities
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1241"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1241"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  21.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Debian reproducibility statistics
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1242"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1242"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  22.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  The Scotsmen Who Invented Modernity
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1243"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1243"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  23.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Deterministic Browser
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1244"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1244"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  24.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Deep Learning for Siri’s Voice
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1245"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1245"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  25.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  I'm giving up on HPKP
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1246"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1246"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  26.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Introducing App Engine Firewall
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1247"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1247"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  27.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Profiling Internet Users in Africa: Insights from the Google Play Store
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1248"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1248"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  28.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Turing.jl: A Fresh Approach to Probabilistic Programming in Julia
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1249"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1249"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  29.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  GCC tiny
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1250"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1250"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="athing"
            >
              <td
                class="title"
                style="text-align: right; vertical-align: top;"
              >
                <span
                  class="rank"
                >
                  30.
                </span>
              </td>
              <td
                class="votelinks"
                style="vertical-align: top;"
              >
                <div
                  style="text-align: center;"
                >
                  <a
                    class=" "
                    style="cursor: pointer;"
                  >
                    <div
                      class="votearrow"
                      title="upvote"
                    />
                  </a>
                </div>
              </td>
              <td
                class="title"
              >
                <a
                  class="storylink"
                  href="https://www.nytimes.com/2017/08/04/education/edlife/learning-how-to-learn-barbara-oakley.html?hpw&rref=education&action=click&pgtype=Homepage&module=well-region&region=bottom-well&WT.nav=bottom-well"
                >
                  Tesorio is hiring engineers and a product designer to modernize finance teams
                </a>
                <span
                  class="sitebit comhead"
                >
                   
                  (
                  <a
                    href="from?site=www.nytimes.com"
                  >
                    <span
                      class="sitestr"
                    >
                      www.nytimes.com
                    </span>
                  </a>
                  )
                </span>
              </td>
            </tr>
            <tr>
              <td
                colspan="2"
              />
              <td
                class="subtext"
              >
                <span
                  class="score"
                >
                  171
                   points
                </span>
                 by 
                <a
                  class="hnuser"
                  href="/user?id=hvo"
                >
                  hvo
                </a>
                 
                <span
                  class="age"
                >
                  <a
                    href="/item?id=1251"
                  >
                    14 days ago
                  </a>
                </span>
                 | 
                <a
                  style="cursor: pointer;"
                >
                  hide
                </a>
                 | 
                <a
                  href="/item?id=1251"
                >
                  44 comments
                </a>
              </td>
            </tr>
            <tr
              class="spacer"
              style="height: 5px;"
            />
            <tr
              class="morespace"
              style="height: 10px;"
            />
            <tr>
              <td
                colspan="2"
              />
              <td
                class="title"
              >
                <a
                  class="morelink"
                  href="/?p=2"
                  rel="nofollow"
                >
                  More
                </a>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </div>
</body>
`;
